<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
	 <meta name="viewport" content="width=device-width, initial-scale=1.0">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link rel="stylesheet" href="./assets/css/style.css">

 <title>My Hobbies</title>
 <div class="title"> Welcome to my hobbies</div>
	  
</head>
<body>
 <div class="container-fluid">
 	 <div class="row">
 	 	<div class="column">
 	 		<img src="./assets/images/cute2.jpg" width="200" height="600">	
 	 		<img src="./assets/images/cute.jpg">


 	 		</div>

 	 	</div>
 	
 </div>


</body>
</html>